
Redmine - Feature #1300

Log time control 

2008-05-26 14:49 - Edison Rodas

Status: Closed Start date: 2008-05-26

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I need a new feature. It´s a log time control because my team were report days to much of 24 hours. This log time control do must

limit that a person report more de a quantity of hours per day.

Thanks a lot

Related issues:

Is duplicate of Redmine - Patch #24005: Settings to accept 0 hours time entri... Closed

History

#1 - 2008-05-28 15:58 - Tommy Jensen

- Target version deleted (0.7.2)

Please explain this feature a bit more.

It will probably not make it into the 0.7-series.

#2 - 2008-05-28 17:44 - Eric Davis

Do you mean something like limiting the amount of time a user can log in a day?  So UserA cannot log more than 8 hours per day, where 8 is a

system setting.

#3 - 2013-04-09 23:02 - Filou Centrinov

Category: Time Tracking

#4 - 2013-04-10 04:08 - Toshi MARUYAMA

- Category set to Time tracking

#5 - 2018-04-02 22:58 - Marius BĂLTEANU

- Is duplicate of Patch #24005: Settings to accept 0 hours time entries and for maximum hours per user and day added

#6 - 2018-04-02 22:59 - Marius BĂLTEANU

- Status changed from New to Closed

- Resolution set to Duplicate
